/*     
Modulo: box.css             
Descrizione: CSS area DX box corpo pagine sezioni interne portale pubblico           
Autore: Enrico Terranova
Data: 8/3/2005   
*/        

/* tutti i bordi, sfondo colorato */
TD.bordo_all_color      
{
   BORDER: 1px solid #C5C2CB;
   BACKGROUND-COLOR: #C5C2CB;  
}

/* tutti i bordi, sfondo di default */
TD.bordo_all_def        
{
   BORDER: 1px solid #C5C2CB;
}

/* solo bordo SX, sfondo di default */
TD.bordo_sx           
{
   BORDER-LEFT: 1px solid #C5C2CB;
}

/* solo bordo DX, sfondo di default */
TD.bordo_dx           
{
   BORDER-RIGHT: 1px solid #C5C2CB;
}

/* bordi SX e DX */
TD.bordo_sxdx         
{
   BORDER-RIGHT: 1px solid #C5C2CB;
   BORDER-LEFT: 1px solid #C5C2CB;
}

/* bordi DX + INF */
TD.bordo_dxinf        
{
   BORDER-RIGHT: 1px solid #C5C2CB;
   BORDER-BOTTOM: 1px solid #C5C2CB;
}

/* bordi SX + INF */
TD.bordo_sxinf        
{
   BORDER-LEFT: 1px solid #C5C2CB;
   BORDER-BOTTOM: 1px solid #C5C2CB;
}

/*--------------------------- link sulle cartelle dei box -----------------------------*/
A:link.box     
{
   text-decoration: none;
   color: #000000;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 8pt;
}

A:visited.box      
{
   text-decoration: none;
   color: #000000;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 8pt;
}

A:active.box     
{
   text-decoration: none;
   color: #000000;
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 8pt;
}

A:hover.box      
{
   text-decoration: none;
   color: #FF9800;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 8pt;
}